Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::IBayerHistogram Member List

This is the complete list of members for Argus::IBayerHistogram, including all inherited members.

getBinCount() const =0 | Argus::IBayerHistogram | pure virtual
getHistogram(std::vector< BayerTuple< uint32_t > > *histogram) const =0 | Argus::IBayerHistogram | pure virtual
id() | Argus::IBayerHistogram | inline static
Interface() | Argus::Interface | inline protected
~IBayerHistogram() | Argus::IBayerHistogram | inline protected
~Interface() | Argus::Interface | inline protected